Bug 35650 - enabling ipv6 on BitchX
Summary: enabling ipv6 on BitchX
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: BitchX   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 16:23 UTC by Pekka Savola
Modified: 2012-03-05 01:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 16:23:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-04-11 16:23:39 UTC
Please enable ipv6 on BitchX.

.src.rpm against the latest (BitchX-1.0c17-1) is available at
http://www.netcore.fi/pekkas/linux/ipv6/

Comment 1 Tim Powers 2001-04-16 16:15:00 UTC
Built and in the tree. Thanks.

Tim


Note You need to log in before you can comment on or make changes to this bug.